.fontyourface-878{font-family:'Gudea';font-style:normal;font-weight:normal;}.fontyourface-905{font-family:'IM Fell DW Pica';font-style:normal;font-weight:normal;}
body{font-family:'Gudea';font-style:normal;font-weight:normal;}#site-name,ul.menu li a{font-family:'IM Fell DW Pica';font-style:normal;font-weight:normal;}
